%Definering av modellparametre:
tu=5; %Sprangtidspunkt for u
u0=0; %Verdi av u0 fr spranget
u1=2; %Verdi av u0 etter spranget
T=0.5; %Tidskonstant
K=2; %Forsterkning
tau=0.5; %Tidsforsinkelse
x0=4; %Initialverdi av x

%Setter simuleringsparametre:
tidsskritt=0.01;
options=simset('solver','ode5','fixedstep',tidsskritt); 
tstopp=10;

%Simulerer systemet sys1:
sim('sys1workspace',tstopp,options)

%Etterbehandling av simulerte data:
%Plotting:
figure(1)
plot(t,u,'--',t,x)
ylabel('u (stiplet) og x')
xlabel('t [sek]')